@charset "utf-8";
/* 大学案内 */

.contents em {
	font-size: 110%;
	font-weight: bold;
}

.contents #pn_101a .links {
	margin-bottom: 30px;
}

.contents .fem {
	color: #cc9900;
}

.contents .lc {
	float: left;
	width: 300px;
	margin-right: 25px;
}

.contents .lc_t {
	float: left;
	width: 330px;
	margin-top:10px;
}

.contents span.links {
	background: transparent url("style/links_arrow_g.gif") no-repeat 0% 50% scroll;
	line-height: 1.6em;
	padding-left: 10px;
	margin-bottom: 10px
}
#pn_102ga .block { display:table; width:100%;}
.contents .ex_img {
	display:table-cell;
	width: 180px;
	margin-right: 0px;
	vertical-align:top;
}

.contents .ex_prof {
	background: #f3f3ef;
	display: block;
	font-weight: bold;
	display:table-cell;
	padding: 15px;
	vertical-align:top;
	width:75%;
}

.contents .career {
	font-weight: bold;
}

.contents .career_list {
	padding: 10px 0;
	margin-bottom: 30px;
	border-style: solid none solid none;
	border-width: 1px 0 1px 0;
	border-color: #b2b1b1 #ffffff #b2b1b1 #ffffff;
	font-size:14px;
	line-height:1.5;
}
.contents .career_list li{
	display:table;
}
.contents .car_l {
	display:table-cell;
	width: 135px;
	vertical-align:top;
}

.contents .car_r {
	display:table-cell;
	vertical-align:top;
}

.contents .mnum {
	margin-right: 10px;
}

.contents .last {
	margin: 0px;
}

.contents .c_links {
	margin: 10px 0 30px 10px;
}

.contents span.red {
	color: #ff0000;
}

.contents em.red {
	color: #ff0000;
	font-size: 100%;
	font-weight: normal;
}

.contents .pdf_f {
	background: transparent url("style/common/pdf.jpg") no-repeat 0% 0% scroll;
	float: left;
	padding-left: 30px;
	overflow: hidden;
}

.contents .pdf_f .pdf_title a:link    {color: #000000; text-decoration: none;}
.contents .pdf_f .pdf_title a:visited {color: #000000; text-decoration: none;}
.contents .pdf_f .pdf_title a:hover   {color: #000000; text-decoration: none;}
.contents .pdf_f .pdf_title a:active  {color: #000000; text-decoration: none;}

.contents .pdf_r {
	background: transparent url("style/common/pdf.jpg") no-repeat 0% 0% scroll;
	padding-left: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}

.contents .pdf_r .pdf_title_r {
	display: block;
	float: left;
	margin-bottom: 5px;
	border-bottom: dotted 1px #000000;
}

.contents .pdf_r .pdf_title_r a:link    {color: #ff0000; text-decoration: none;}
.contents .pdf_r .pdf_title_r a:visited {color: #ff0000; text-decoration: none;}
.contents .pdf_r .pdf_title_r a:hover   {color: #ff0000; text-decoration: none;}
.contents .pdf_r .pdf_title_r a:active  {color: #ff0000; text-decoration: none;}

.contents .pdf_tb {
	background: transparent url("style/common/pdf.jpg") no-repeat 0% 0% scroll;
	float: left;
	padding-left: 30px;
	overflow: hidden;
}

.contents li.pdf_tb {
	background: transparent url("style/common/pdf.jpg") no-repeat 0% 0% scroll;
	float: none;
	padding-left: 30px;
	overflow: hidden;
}

.contents .pdf_tb .pdf_title_tb {
	display: block;
	float: left;
	border-bottom: dotted 1px #000000;
}

.contents .pdf_tb_n {
	float: left;
	overflow: hidden;
}

.contents .pdf_title_tb_n {
	display: block;
	float: left;
}

.contents .pdf_tb .pdf_title_tb a:link    {color: #000000; text-decoration: none;}
.contents .pdf_tb .pdf_title_tb a:visited {color: #000000; text-decoration: none;}
.contents .pdf_tb .pdf_title_tb a:hover   {color: #000000; text-decoration: none;}
.contents .pdf_tb .pdf_title_tb a:active  {color: #000000; text-decoration: none;}

.contents .pdf_hist {
	clear: left;
	display: block;
}

.contents .pdf_d {
	display: block;
	float: left;
	background: transparent url("style/common/pdf.jpg") no-repeat 0% 0% scroll;
	padding-left: 30px;
	margin-bottom: 5px;
}

.contents .pdf_d a {
	border-bottom: dotted 1px #000000;
}

.contents .pdf_d a:link    {color: #000000; text-decoration: none;}
.contents .pdf_d a:visited {color: #000000; text-decoration: none;}
.contents .pdf_d a:hover   {color: #000000; text-decoration: none;}
.contents .pdf_d a:active  {color: #000000; text-decoration: none;}

.contents th.eec {
	background: #e1ebcd;
}
.cap_r{ text-align:right; color:#333;}

.l_table .col_th:first-child{ width:60%;}
.l_table .col_th:last-child{ width:60%;}

.contents .l_table {
	float: left;
	width: 48%;
}

.contents .r_table {
	float: right;
	width: 48%;
}

.contents .l_text {
	float: left;
	width: 48%;
}

.contents .r_text {
	float: right;
	width: 48%;
}

.contents .te_al_r {
	width: 655px;
	text-align: right;
}

.contents .t_center {
	text-align: center;
}

.contents .t_right {
	text-align: right;
}

.contents .dot {
	margin-bottom: 5px;
}

.contents .dot a {
	border-bottom: dotted 1px #000000;
}

.contents .dot a:link    {color: #000000; text-decoration: none;}
.contents .dot a:visited {color: #000000; text-decoration: none;}
.contents .dot a:hover   {color: #000000; text-decoration: none;}
.contents .dot a:active  {color: #000000; text-decoration: none;}

.contents .dotted {
	margin-bottom: 5px;
	border-bottom: dotted 1px #000000;
}

.contents a.dotted:link    {color: #000000; text-decoration: none;}
.contents a.dotted:visited {color: #000000; text-decoration: none;}
.contents a.dotted:hover   {color: #000000; text-decoration: none;}
.contents a.dotted:active  {color: #000000; text-decoration: none;}

.contents .responsible {
	clear: both;
	background: transparent url("style/h4.gif") no-repeat 0% 40% scroll;
	font-size: 100%;
	line-height: 1.2em;
	padding-left: 15px;
	margin-bottom: 10px;
}



/* 
 * index CSS
 */

#headline {
	position: relative;
	margin: 0 0px 20px 0;
	-webkit-box-shadow: 1px 1px 3px #ccc;
	-moz-box-shadow: 1px 1px 3px #ccc;
	box-shadow:1px 1px 3px #ccc;
	overflow: hidden;
	background:url(image/headline02.jpg) no-repeat;
	width:950px;
	height:247px;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
}
#headline.img_r_so {
	background: url(image/r_so/ciulg_rc/headline.jpg) no-repeat;
	height:151px;
}
#headline.img_bid_info {
	background: url(image/bid_info/pse_info/headline.jpg) no-repeat;
	height:151px;
}
#headline.img_bid_info2 {
	background: url(image/bid_info/pw_info/headline.jpg) no-repeat;
	height:151px;
}



#headline img{
	width:100%;
	height:inherit;
}
#pn_102 #idea_list {
	float: left;
	width: 314px;
}

#pn_102 #outline_pdf {
	position: relative;
	float: right;
	width: 314px;
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
	overflow: hidden;
	_zoom: 1;
}

#pn_104e table .links {
	margin-bottom: 0px;
}

#pn_105 #universal_passport {
	position: relative;
	float: left;
	width: 47%;
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
	overflow: hidden;
}
#pn_105 #universal_passport img {
	max-width:100%;
}

#pn_105 #syllabus {
	position: relative;
	float: right;
	width: 47%;
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
	overflow: hidden;
}
#pn_105 #syllabus img{
	max-width:100%;
}

#pn_105a .uel {
	position: relative;
	width: 655px;
	margin-bottom: 35px;
}

#pn_105a .universal_login {
	position: relative;
	bottom: 0px;
	left: 0px;
	width: 224px;
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
	overflow: hidden;
	_zoom: 1;
}

#pn_105a .explanation_login {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 410px;
}

#pn_105s .pdf {
	background: transparent url("style/common/pdf.jpg") no-repeat 0% 0% scroll;
	padding-left: 30px;
	margin-bottom: 0px;
	overflow: hidden;
}

#pn_105l #l_text {
	float: left;
	width: 260px;
	margin-right: 40px;
}

#pn_105l #r_img {
	float: right;
	width: 350px;
}

#pn_106a #service_hours {
	margin-bottom: 30px;
	border-top: dotted 1px #756e6c;
}

#pn_106a #service_hours li {
	padding: 10px 0;
	border-bottom: dotted 1px #756e6c;
}

#pn_106a #service_hours span.service {
	display: inline-block;
	color: #666464;
	width: 275px;
	margin-right: 15px;
	vertical-align: top;
}

#pn_106a #service_hours span.hours {
	display: inline-block;
	width: 365px;
	vertical-align: top;
}

.contents #pn_107a .posts_list,
.contents #pn_107b .posts_list {
	margin-bottom: 30px;
}

.contents #pn_107a .posts_list li,
.contents #pn_107b .posts_list li {
	padding-bottom: 5px;
	overflow: hidden;
}

.contents #pn_107a .posts_list .time,
.contents #pn_107b .posts_list .time {
	display: block;
	float: left;
	width: 100px;
	margin-right: 15px;
}

.contents #pn_107a .posts_list .title,
.contents #pn_107b .posts_list .title {
	display: block;
	float: left;
	width: 540px;
}

.contents #pn_107ah .pdf_margin {
	margin-bottom: 5px;
}



/* お問い合わせ */


#contact #form th {
	vertical-align: top;
	padding: 0px 0px 10px;
	border: none;
}

#contact #form td {
	background: none;
	padding: 0px 0px 10px;
	border: none;
}

#contact .red {
	color: #ff0000;
}

#contact #error {
	font-size: 90%;
}
#contact #form{
	display:block;
	margin-top:10px;
}
#contact #form dl{
	display: block;
	letter-spacing:-.4em;
}
#contact #form dt {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	padding: 3px 0px 10px;
	border: none;
	width:180px;
	font-weight:normal;
}
#contact #form dt label{
	font-weight:normal;
}

#contact #form dd {
	letter-spacing: normal;
	display: inline-block;
	background: none;
	padding: 0px 0px 10px;
	border: none;
	width:460px;
}
#contact #form #fm_address,#contact #form #fm_lecture{
	width:100%;
}
#contact #form #fm_note{
	width:100%;
}
#contact #error{
	color: #FF0004;
}
#contact #form dd span{
	display:block;
}

@media screen and (max-width: 767px) {
	/* 
	 * smart phone
	 */
	#headline {
		position: relative;
		margin: 0 0px 10px 0;
		border:0;
		box-shadow: none;
		background:url(image/headline02s.jpg) no-repeat;
		background-size: 100% auto;
		min-height: 200px;
		line-height:200px;
		padding-left:20px;
		width:100%;
		height:inherit;
		text-indent:0;
		white-space:normal;
		color:#FFF;
		font-size:20px;
		font-weight:bold;
		-moz-text-shadow: 1px 1px 5px #000;
		-webkit-text-shadow: 1px 1px 5px #000;
		text-shadow: 1px 1px 5px #000;
	}
	#headline.img_r_so {
		background: url(image/r_so/ciulg_rc/headlines.jpg) no-repeat;
		background-size: cover;
		height: inherit;
	}
	#headline.img_bid_info {
		background: url(image/bid_info/pse_info/headlines.jpg) no-repeat;
		background-size: cover;
		height: inherit;
	}
	#headline.img_bid_info2 {
		background: url(image/bid_info/pw_info/headlines.jpg) no-repeat;
		background-size: cover;
		height: inherit;
	}
	
	#pn_102ga .block { display:block;}
	.contents .ex_img {display:block; margin:0 auto 10px auto; text-align:center;}
	.contents .ex_prof{display:block; width:100%;}
	.contents .lc {
		float: none;
		width: 100%;
		text-align:center;
		margint:0 auto;
	}
	
	.contents .lc_t {
		text-align:center;
		float: none;
		width: 100%;
	}
	
	#pn_105 #universal_passport {
		width: 45%;
		margin-left:10px;
	}
	
	#pn_105 #syllabus {
		width: 45%;
		margin-right:10px;
	}

	#pn_105l #l_text {
		float: none;
		width: 100%;
		margin-right: 0px;
		margin-bottom:20px;
	}
	#pn_105l #r_img {
		float: none;
		width: 100%;
		text-align:center;
	}
	.parent-pageid-100 .contents .posts_list .title a,.parent-pageid-101 .contents .posts_list .title a{
		border-bottom: none;
		display: inline-block;
		font-size: 12px;
	}
	.parent-pageid-100 .contents .pdf_mark,.parent-pageid-100 .posts .pdf_mark {
		font-size: 100%;
		line-height: 1.6em;
		padding-left: 30px;
		margin-bottom:0px;
	}
	#contact #form dl{
	display: block;
	letter-spacing:-.4em;
	}
	#contact #form dt {
		letter-spacing: normal;
		display: block;
		vertical-align: top;
		padding: 0px 0px 0px 0;
		border: none;
		width:100%;
		font-weight:normal;
	}
	#contact #form dt label{
		font-weight:normal;
	}
	
	#contact #form dd {
		letter-spacing: normal;
		display: block;
		background: none;
		padding: 0px 0px 10px 0;
		border: none;
		width:100%;
	}
	#contact #form dd span{
		display: inline;
	}
	#contact #form dd input,#contact #form dd textarea,#contact #form dd select{
		width:100%;
	}

}
@media screen and (max-width: 480px) {
	#headline {
		min-height: 100px;
		line-height:100px;
	}
	.contents .car_l {
		width: 100px;
	}
	.dec_pd th,.dec_pd td{
		font-size:80%;
		padding:2px 1px;
	}
	.contents .l_table {
		float: none;
		width: 100%;
	}
	
	.contents .r_table {
		float: none;
		width: 100%;
	}
	.contents .pdf_title_in{
		display:block;
	}
	#pn_105 #universal_passport {
		width: 70%;
		float:none;
		margin:0 auto 20px auto;
		
	}
	
	#pn_105 #syllabus {
		width: 70%;
		float:none;
		margin:0 auto 20px auto;
	}
	.contents .l_text{
		float: none;
		width: 100%;
		margin-bottom:10px;
	}

}
@media screen and (max-width: 375px) {
	#pn_105 #universal_passport {
		width: 90%;
		float:none;
		margin:0 auto 20px auto;
		
	}
	#pn_105 #syllabus {
		width: 90%;
		float:none;
		margin:0 auto 20px auto;
	}
	.contents td .pdf_tb{
		padding-left: 0px;
		padding-top:20px;
	}
	.contents td{
		line-height:1.3;
	}
}
@media (min-width: 768px) {
	/* 
	 * PC TABLET
	 */
	 #headline {
		width: 950px;
	}

}